Subject: bug#50999: 29.0.50; Deleting libraries obsolete since Emacs 24

From: Stefan Kangas <[email-masked]>
Date: Fri, 17 Jun 2022 05:03:28 -0700

close 50999 29.1
thanks

Eli Zaretskii <[email-masked]> writes:

> I think bruce.el should be left in Emacs.  (I also think it shouldn't
> have been moved to obsolete/, but I'm sure Glenn and others will
> pounce on me for saying that, so let's pretend I didn't say it.)
>
> I have no objections for removing the rest.  (But please let others
> comment, and please take those comments into account.)

Two reviewers requested that bruce.el and pgg-*.el should be left for
now, but the discussion showed that the rest can go.  So I have now done
that on master (commit 17b3f8d56e), and I'm closing this bug report.

Assuming that the kept libraries are still marked obsolete, it seems
natural to reconsider their deletion in time for Emacs 30.